兼容的容器 - 8.0

Talend Open Studio for ESB 安装和升级指南,适用于: Linux

Version
8.0
Language
中文(简体)
EnrichDitaval
Open Studio for ESB for Linux
Product
Talend Open Studio for ESB
Module
Talend ESB
Talend Runtime
Talend Studio
Content
数据治理
下表提供了有关 Talend 服务器模块的建议和受支持容器的信息。

在下面的文档中:

  • 建议:指定由 Talend 根据我们的经验和客户使用情况建议的环境。
  • 支持:指定支持用于所列组件或服务的环境。
  • 带限制的支持:指定受 Talend 支持但具有说明中交待的某些条件的环境。

Talend ESB

运行时容器 版本 支持类型
Talend Runtime (Apache Karaf) 7.3 2 建议
Apache Tomcat 9.0.30 1 建议
9.0.30 3 支持

1 Talend Identity Management 的推荐版本。

2 不建议用于 Talend Identity Management

3 仅针对 CXF Services、Camel Routes、服务活动监控Talend Identity ManagementSecurity Token Service